/* PDP Styles */
.snynaCommerceBoxFinanceList {background: url('../img/migratedStatic/static_images/snyna_SKUpdp_commerceBox_financingBorder.jpg') no-repeat 50% 50% transparent; width: 338px; position: relative; list-style-type: none; height: 80px; margin: 0; padding: 0;}
.snynaCommerceBoxFinanceList li {width: 169px; height: 100px; float: left;}
.snynaCommerceBoxFinanceList .financeItem {background: url('../img/migratedStatic/static_images/snyna_SKUpdp_commerceBox_sonyFinancingBG.jpg') no-repeat left top transparent;}
.snynaCommerceBoxFinanceList .financeItem.last {background: url('../img/migratedStatic/static_images/snyna_SKUpdp_commerceBox_sonyCardBG.jpg') no-repeat 26px 0 transparent;}
.snynaCommerceBoxFinanceList h3 {font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold; font-size: 13px; color: #30343f; margin-top: 0; line-height: 1.7; padding: 0 3px 0 50px !important;}
.snynaCommerceBoxFinanceList .last h3 {padding-left: 75px !important;}
.snynaCommerceBoxFinanceList p {font-family: 'SST', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 11px; color: #726f7a !important; line-height: 12px; padding: 12px 5px 3px 0 !important; margin-bottom: 0;}
.snynaCommerceBoxFinanceList .last p, .snynaCommerceBoxFinanceList li.last a {padding-left: 25px !important;}
.snynaCommerceBoxFinanceList a {font-size: 11px;}
.snynaCommerceBoxFinanceList li.financeItem.proPO, .snynaCommerceBoxFinanceList li.financeItem.proTaxExempt.last { background: none !important; }
.snynaCommerceBoxFinanceList li.financeItem.proPO h3 { padding-left: 0 !important;}
.snynaCommerceBoxFinanceList li.financeItem.proTaxExempt.last h3 { padding-left: 18px !important;}
.snynaCommerceBoxFinanceList .proTaxExempt.last p, .snynaCommerceBoxFinanceList li.proTaxExempt.last a {padding-left: 18px !important;}
div.sny-product-assistance-group { margin: 15px 0 20px 0; font-family: 'SST', Helvetica;}
div.sny-product-assistance-group span.needsAssistance { margin-right: 20px; font-size: 20px; }
div.sny-product-assistance-group span.assistancePhoneNumber { font-size: 14px; font-weight: bold;}

/* Hide Free Shipping Promo Text - MQC 39883 */
.sny-product-special-offers-group .ws-promotion-short-title div[rel^="Global Free Ship"], .sny-product-special-offers-group .ws-promotion-short-title div[rel^="FC FREE GRD SHIPPING"]{
	display: none;
} 

/* Cart Styles */
#cartFinanceList {width: 200px; height: 80px; margin: 0; padding: 0; position: relative; list-style-type: none; background: none;}
#cartFinanceList li {width: 200px; height: 100px; float: none;}
#cartFinanceList .last h3 {padding-left: 0px !important; text-indent: 50px;}
#cartFinanceList div.sny-product-assistance-group span.needsAssistance {display: block; font-size: 20px;}
#cartFinanceList .last p,
#cartFinanceList .last a {padding-left: 0px !important;}
#cartFinanceList .financeItem.last {background-position: 0px 0px;}

div.sony5xPoints{ 
	background: url(/gsi/static/WFS/SNYNA-SNYUS-Site/-/SNYNA/en_US/assets/img/global/utilities/rewards_bkg.jpg) no-repeat; 
	height: 44px; width: 335px; margin-top: 20px; line-height: 40px; padding-left: 12px; font-size: 13px;
	font-family: 'SST', Helvetica, Arial, sans-serif;
}
div.sony5xPoints span{ font-weight: bold; }